@charset "utf-8";
/* CSS Document */


@media only screen and (min-width: 230px) {
#illu {
	height: auto;
	width: 100%;
	float: left;
	/* [disabled]margin-left: 5%; */
	/* [disabled]margin-right: 5%; */
	background-color: #CCC;
}


#container {
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	clear: none;
	float: left;
}
#text {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 0.7em;
	color: #000;
	float: left;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	background-color: #FFF;
}
#rating {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	background-color: #999;
	font-size: 0.7em;
	width: 90%;
	color: #FFF;
	float: left;
	padding-left: 5%;
	padding-right: 5%;
}
}
@media only screen and (min-width: 768px) {

#rating {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	background-color: #999;
	width: 90%;
	font-size: 1.4em;
	color: #FFF;
	float: left;
	padding-left: 5%;
	padding-right: 5%;
}


#illu {
	height: auto;
	width: 100%;
	float: left;
	/* [disabled]margin-left: 5%; */
	/* [disabled]margin-right: 5%; */
	background-color: #CCC;
}


#container {
	width: 80%;
	/* [disabled]padding-left: 10%; */
	/* [disabled]padding-right: 10%; */
	clear: none;
	float: none;
	margin-left: 10%;
	margin-right: 10%;
	
}
#text {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 1.4em;
	color: #000;
	float: left;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	background-color: #FFF;
}
}
@media only screen and (min-width: 1280px) {
#illu {
	height: auto;
	width: 100%;
	float: left;
	/* [disabled]margin-left: 5%; */
	/* [disabled]margin-right: 5%; */
	background-color: #CCC;
}


#container {
	width: 70%;
	/* [disabled]padding-left: 10%; */
	/* [disabled]padding-right: 10%; */
	clear: none;
	float: none;
	margin-left: 15%;
	margin-right: 15%;
	
}
#text {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 1.8em;
	color: #000;
	float: left;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	background-color: #FFF;
}
#rating {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	background-color: #999;
	font-size: 1.8em;
	width: 90%;
	color: #FFF;
	float: left;
	padding-right: 5%;
	padding-left: 5%;
}
}
@media only screen and (min-width: 1366px) {
#illu {
	height: auto;
	width: 100%;
	float: left;
	/* [disabled]margin-left: 5%; */
	/* [disabled]margin-right: 5%; */
	background-color: #CCC;
}


#container {
	width: 70%;
	/* [disabled]padding-left: 10%; */
	/* [disabled]padding-right: 10%; */
	clear: none;
	float: none;
	margin-left: 15%;
	margin-right: 15%;
	
}
#text {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 2em;
	color: #000;
	float: left;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	background-color: #FFF;
}
#rating {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	background-color: #999;
	font-size: 2em;
	width: 90%;
	color: #FFF;
	float: left;
	padding-left: 5%;
	padding-right: 5%;
}
}